<html lang="pt-br">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta property="og:title" content="Page Title" />
  <meta property="og:description" content="Page content description" />
  <meta property="og:url" content="http://domain.com/page-title/" />
  <meta property="og:image" content="/path/to/image.jpg" />
  <title> <%= title %> </title>
  <link rel="stylesheet" href="css/app.css">
</head>

<body>

  <%- include(template) %>

  <script src="js/app.js"></script>

</body>

</html>
